@echo off
rem
rem buildbas.bat
rem
echo.
echo PROCESSING TEXTURE FILES...
echo.
:bitslice
img2vtx.exe -b -o sbase.bsl -s 128,64 -m0 sbase1.tga -m1 sbase2.tga -m2 sbase3.tga -m3 sbase4.tga -m4 sbase5.tga -m5 sbase6.tga
if errorlevel 1 goto error
echo texture files processed.
goto end
:error
echo.
echo PROCESSING FAILED - SEE ABOVE
:end

